<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="js/IMC.js" defer></script>
    <title>IMC</title>
</head>
    <body>
        Calcul d'IMC
    </body>
</html>